Linux

    • batonios
      batonios
      Бронза
      На форуме с: 10.10.2007 Сообщения: 759
      Интересует вопрос, возникнут ли проблемы с установкой Софта на LINUX. В частности HM или pt3,4 и покерных клиентов. Кто пользуется расскажите об особенностях и подводных камнях
  • 8 ответов
    • vpmarat
      vpmarat
      Модератор
      Модератор
      На форуме с: 22.01.2008 Сообщения: 83.744
      Подводный камень - ровно один: все это работает исключительно под Виндовс.
      Насчет покерных клиентов - это надо уточнять по каждому конкретно, но ХМ и ПТ никакого Линукса не знают.
    • alchx
      alchx
      Золото
      На форуме с: 06.01.2008 Сообщения: 2.065
      ПТ4 работает. ХМ требует специфичных функций .NetFramework, которые не поддерживаются вайном.

      FTP под вайном работает без проблем (движок на QT все-таки), Старзы раньше тоже. После апгрейда Fedora18 на 19 Старзы у меня работать перестали, воообще это с вайном связано.

      Если комп мощный, то проще Windows под VirtualBox'ом развернуть.
    • valek111
      valek111
      Бронза
      На форуме с: 11.08.2010 Сообщения: 2.213
      Вроде у ПТ4 косяки с худом, сам не юзал в линуксе. Старзы, фултилт там работали без проблем(fedora, ubuntu) через wine, но я последний раз их запускал в линуксе очень давно).
    • Wapmaniak
      Wapmaniak
      Бронза
      На форуме с: 23.05.2010 Сообщения: 19.728
      Оригинал пользователя alchx
      ПТ4 работает. ХМ требует специфичных функций .NetFramework, которые не поддерживаются вайном.

      FTP под вайном работает без проблем (движок на QT все-таки), Старзы раньше тоже. После апгрейда Fedora18 на 19 Старзы у меня работать перестали, воообще это с вайном связано.

      Если комп мощный, то проще Windows под VirtualBox'ом развернуть.
      Проще - играть в покер на компе с Виндовс и не морочить голову...
    • alchx
      alchx
      Золото
      На форуме с: 06.01.2008 Сообщения: 2.065
      После Линукса апдейт всего побочного софта (браузеры, коммандеры, плееры) в Вин выглядит извращением . В Линуксе достаточно обойтись чем-то подобным sudo yum up.
    • vpmarat
      vpmarat
      Модератор
      Модератор
      На форуме с: 22.01.2008 Сообщения: 83.744
      Как отмечено выше, для работы ХМ надо иметь установленным NET Framework
    • valek111
      valek111
      Бронза
      На форуме с: 11.08.2010 Сообщения: 2.213
      Оригинал пользователя alchx
      После Линукса апдейт всего побочного софта (браузеры, коммандеры, плееры) в Вин выглядит извращением . В Линуксе достаточно обойтись чем-то подобным sudo yum up.
      Ну большая часть совремненного софта и винда атоматом обновляются уже давно). И в любом случае покерного софта и клиентов под линукс можно сказать нету, так что комфортно катать в покер там явно не получится).
    • alchx
      alchx
      Золото
      На форуме с: 06.01.2008 Сообщения: 2.065
      Оригинал пользователя vpmarat
      Как отмечено выше, для работы ХМ надо иметь установленным NET Framework
      .NetFramework под Линукс - это Mono. "Net" в названии - платформо-независимая система. Но, т.к. NF продукт MS, то они вводят в своем продукте расширения, которые не входят в базовые соглашения. В частности Windows Presentation Foundation (WPF) - подсистема для построения графического интерфейса.

      Можно поставить NF под вайном, но, судя по всему, WPF использует недокументированные функции Windows, о которых вайн не знает.